*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height: 100%;
}
.wrapper{
	width:1200px;
	min-height: 800px;
	background-color: #71AFED;
	margin: 20px auto; 
	padding-top: 50px;
	
}

.wrapper div:first-child{
	width:600px;
    
	margin:0px auto;
	text-align: left;
	background-color: white;
	padding: 40px;
	background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(left, #ffffff 0%, #c0dcf7 81%, #71afed 100%);
	background: -o-linear-gradient(left, #ffffff 0%, #c0dcf7 81%, #71afed 100%);
	background: linear-gradient(to right, #ffffff 0%, #c0dcf7 81%, #71afed 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#71afed',GradientType=1 ); /* IE6-9 */
}